» Ubuntu » パッケージ

Error

two or more packages specified (plasma-widget-message-indicator oneiric)